<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
        <link rel="stylesheet" href="style.css" />
        <script src="script.js" async></script>
    </head>
    <body>
        <div class="themeContainer">
            <div class="theme" id="dark"></div>
            <div class="theme" id="salmon"></div>
            <div class="theme" id="basic"></div>
        </div>
        <div class="event">
            <label for="input">Test d'un label</label><br>
            <input type="text" id="input">

        </div>
    </body>
</html>
